Bug 514578 - kvm-qemu-img subpackage has dependency on qspice-libs
Summary: kvm-qemu-img subpackage has dependency on qspice-libs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.3
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eduardo Habkost
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On:
Blocks: Rhel5KvmTier2
TreeView+ depends on / blocked
 
Reported: 2009-07-29 17:41 UTC by Perry Myers
Modified: 2014-03-26 01:00 UTC (History)
7 users (show)

Fixed In Version: kvm-83-204.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-13 23:11:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0028 normal SHIPPED_LIVE Low: kvm security and bug fix update 2011-01-13 11:03:39 UTC

Description Perry Myers 2009-07-29 17:41:16 UTC
Description of problem:
kvm-qemu-img is compiled with same flags as kvm-qemu and therefore has library dependency on qspice and that brings in all qspice dependencies.  kvm-qemu-img is dependency of libvirt, so this means that even on boxes that are Xen only qspice will be installed.

Version-Release number of selected component (if applicable):
kvm-qemu-img-83-94.el5

Comment 6 Chao Yang 2010-11-03 03:25:50 UTC
Verified with kvm-qemu-img-83-207.el5,cannot reproduce this issue,installed successfully without dependency on qspice-libs. Move status to VERIFIED.

Comment 8 errata-xmlrpc 2011-01-13 23:11:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0028.html


Note You need to log in before you can comment on or make changes to this bug.